Pinto::SpecFactory(3pm)

NAME
Pinto::SpecFactory - Create Spec objects from strings

VERSION
version 0.097

METHODS

  make_spec( $string )
[Class Method] Returns either a Pinto::DistributionSpec or Pinto::PackageSpec object constructed from the given $string.

AUTHOR
Jeffrey Ryan Thalhammer <jeff@stratopan.com>

COPYRIGHT AND LICENSE
This software is copyright (c) 2013 by Jeffrey Ryan Thalhammer.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.